@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700");
@import url("https://fonts.googleapis.com/css?family=Stylish");
@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');
@import url('https://fonts.googleapis.com/css?family=Quicksand&display=swap');
@import url('https://fonts.googleapis.com/css?family=Didact+Gothic&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');

::-webkit-scrollbar{
    width: 10px;
    background-color: whitesmoke;
}
::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: whitesmoke;
}
::-webkit-scrollbar-thumb{
    background-color: #2F3642; 
    
}
@media (prefers-color-scheme: dark) {
iframe[src*="disqus.com"] {
    color-scheme: light;
}
}
* {
  margin: 0;
  padding: 0; }

a:focus {
    border: 0px;
    outline:0px;
}
.estilo-boton{
    margin-bottom: 5px;
}
img {
  height: auto;
  max-width: 100%; }

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000000;
  font-weight: 500;
  line-height: 1.3; }

p {
  color: #878787;
  font-size: 14px;
  line-height: 1.4; }

.original-btn2 {
  position: relative;
  z-index: 1;
  font-size: 34px;
  line-height: 59px;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-family: "Open Sans", sans-serif;
    color: #ffffff;
    background: linear-gradient(0.25turn, #99442F, #ea5100, #99442F);;
    border-radius: 30px;
   }

.tags{
    position: relative;
    padding: 5px 60px 5px 50px;
    margin-left: -36px;
    display: inline-block;
    white-space: nowrap;
    color: #fff;
    font-weight: 100;
    background-image: 
        linear-gradient(45deg, #ea5100, #ea5100 32px, rgba(0,0,0,0) 32px),
        linear-gradient(135deg, #ea5100, #ea5100 32px, rgba(0,0,0,0) 32px),
        linear-gradient(135deg, #ea5100, #ea5100);
    background-repeat: no-repeat;
    background-position: 100% 100%, 100% 100%, -32px 100%;
    background-size: 48px 100%, 48px 100%, 100% 100%;
    cursor: default;
}
.tags-index{
    position: relative;
    padding: 5px 60px 5px 50px;
    margin-left: -32px;
    display: inline-block;
    white-space: nowrap;
    color: #fff;
    font-weight: 100;
    background-image: 
        linear-gradient(45deg, #DB4E08, #CD4C11 32px, rgba(0,0,0,0) 32px),
        linear-gradient(135deg, #CD4C11, #CD4C11 32px, rgba(0,0,0,0) 32px),
        linear-gradient(135deg, #30336b, #ea5100);
    background-repeat: no-repeat;
    background-position: 100% 100%, 100% 100%, -32px 100%;
    background-size: 48px 100%, 48px 100%, 100% 100%;
    cursor: default;
}

.tags-index:before{
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border: .25em solid transparent;
    border-bottom-color: #30336b;
    border-right-color: #30336b;
    top: -11px;
    left: 0;
}
.letra-descarga{
    font-family: 'Montserrat', sans-serif;
}
.post-text{
    margin: 10px 0 20px 0;
    position: relative;
    padding: 2% 2% 2% 2%;
    color: black;
    font-size: 17px;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0.6px;
    line-height: 27px;
}
.card{
    border: transparent;
}
.ftecnica-text{
    color: black;
    margin: 10px 0 20px 0;
    position: relative;
    padding: 2% 2% 2% 2%;
    font-size: 17px; 
    font-family: 'Didact Gothic', sans-serif;
    line-height: 1.6;
    letter-spacing: 1px;
}

.list-unstyled a {
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
  text-decoration: none;
  outline: none;
  font-size: 13px;
  color: #4f4d4d;
  
}
.list-unstyled a:hover {
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
    text-decoration: none;
    outline: none;
    font-size: 14px;
    transform: scale(2);
}
.card-title{
    font-family: 'Quicksand', sans-serif;
    font-size: calc(1em + 1vw); 
}
.card-header{
    color: #fff;
    text-align: center;
    cursor: default;
    background-color: rgba(0,0,0,0.85); 
}
.tab-content {
    position: relative;
    padding-bottom: 56.3%; /* 16/9 ratio */
     /* IE6 workaround*/
    height: 0;
}
.tab-content .nav-pills{
    margin-top: 15px;
    justify-content: center;
    margin-bottom: 10px;
}

.tab-content iframe,
.tab-content object,
.tab-content embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.header {
    background-size: cover;
}
.header .navbar {
    background-color: rgba(47,53,58,0.9) !important;
    box-shadow: 0 5px 15px;
}
.header .navbar ul li{
    margin-left:10px;
}
.header .navbar li:hover{
    background: white;
    border-radius: 10px;
    transition: 500ms ease;
}
.header .navbar li a{
    font-size: 20px;
    color: white !important;
    
}
.header .navbar li a:hover{
    color: black !important;
    transition: 500ms ease;
}

.header .navbar .dropdown-new li{
    background: white;
    color: black !important;
    border-radius: 10px;
}
.header .navbar .dropdown-new li a{
    font-size: 20px;
    color: black !important;
    
}
.header .navbar .activo li{
    background: white;
    color: black !important;
    border-radius: 10px;
}
.header .navbar .activo li a{
    font-size: 20px;
    color: black !important;
    
}
.dropdown-menu a{
    font-size: 15px !important;
    margin: auto;
}
.header .navbar .dropdown-new li a:hover{
    color: black !important;
}
.container-4{
    overflow: hidden;
    width: 250px;
    vertical-align: middle;
    white-space: nowrap;
}
.container-4 input#search{
    width: 250px;
    height: 50px;
    background: #6f5950;
    border: none;
    font-size: 13pt;
    float: left;
    color: #fff;
    padding-left: 15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.titulo-proyecto{
    font-family: 'Quicksand', sans-serif;
    color: #ffffff;
    border-color: #AE3245;
    background-color: #AE3245;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    border-radius: 30px;
    letter-spacing: 3px;
    font-size: calc(1em + 1vw);
    padding: 5px;
    cursor: default;
}
.nav-link{
    font-family: 'Quicksand', sans-serif;
}
.footer-area{
    font-family: 'Quicksand', sans-serif;
    color: white;
    width: 100%;
    margin-bottom:0; 
    font-size: 21px;
}
@media screen and (max-width:767px){
    .link-titulo {
        font-size: 13px;
    }
    
}
@media screen and (max-width:490px){
    .link-titulo {
        font-size: 10px;
    }
    
}
.mediainfo{
    font-size: 14px;
    letter-spacing: 1px;
    font-family: 'Montserrat', sans-serif;
    border : solid 2px #ffffff; 
    padding : 1px;
    width : 100%;
    height: 300px;
    overflow : auto;  
    margin: 0 auto;
    text-align: left;
}
.search{
    width: 100%;
    margin-right: 17px;
                color: white;
                padding: 0 10px;
                padding-bottom: 5px;
                overflow-x: hidden;
                text-decoration: none;
                
                
            }
            .search table tbody tr td a{
                text-decoration: none;
                font-size: 18px;
                color: #737373;    
                display: contents;
                width: 100%;
                height: 100%;
                padding: 10px 0;
                padding-left: 10px;
            }
            .search table tbody tr td img{

                width: 150px;
                height: 212px;
            }
            .search::-webkit-scrollbar{
                background: rgba(0,0,0,0);
            }
            .search::-webkit-scrollbar-button{
                background: #C1C1C1;
            }
            .search::-webkit-scrollbar-thumb{
                background: #C1C1C1;
            }

.modal-content{
    background-color: rgba(0, 0, 0,0.6) !important;
}
.img-lista{
    width: 190px;
    background-color: rgba(10, 10, 10,0.9);
}

            .dataTables_length, .dataTables_filter, .dataTables_info, .dataTables_paginate{
                display: none;
            }

.footer-area{
    margin-bottom: 0; 
    font-size: 21px;
}
.link-referencia {
  text-decoration: none;
  outline: none;
    color: black;
 }
 .link-referencia:hover, link-referencia:focus {
    text-decoration: none;
    outline: none;
     color: darkgray;
}
.buttoncopy {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border: none;
  background: none;
  color: #0f1923;
  cursor: pointer;
  position: relative;
  padding: 8px;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
  transition: all .15s ease;
}

.buttoncopy::before,
.buttoncopy::after {
  content: '';
  display: block;
  position: absolute;
  right: 0;
  left: 0;
  height: calc(50% - 5px);
  border: 1px solid #7D8082;
  transition: all .15s ease;
}

.buttoncopy::before {
  top: 0;
  border-bottom-width: 0;
}

.buttoncopy::after {
  bottom: 0;
  border-top-width: 0;
}

.buttoncopy:active,
.buttoncopy:focus {
  outline: none;
}

.buttoncopy:active::before,
.buttoncopy:active::after {
  right: 3px;
  left: 3px;
}

.buttoncopy:active::before {
  top: 3px;
}

.buttoncopy:active::after {
  bottom: 3px;
}

.buttoncopy_lg {
  position: relative;
  display: block;
  padding: 10px 20px;
  color: #fff;
  background-color: #0f1923;
  overflow: hidden;
  box-shadow: inset 0px 0px 0px 1px transparent;
}

.buttoncopy_lg::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 2px;
  height: 2px;
  background-color: #0f1923;
}

.buttoncopy_lg::after {
  content: '';
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 4px;
  height: 4px;
  background-color: #0f1923;
  transition: all .2s ease;
}

.buttoncopy_sl {
  display: block;
  position: absolute;
  top: 0;
  bottom: -1px;
  left: -8px;
  width: 0;
  transform: skew(-15deg);
  transition: all .2s ease;
}

.buttoncopy_text {
  position: relative;
}

.buttoncopy:hover {
  color: #0f1923;
}

.buttoncopy:hover .buttoncopy_sl {
  width: calc(100% + 15px);
}

.buttoncopy:hover .buttoncopy_lg::after {
  background-color: #fff;
}


.relation-type-container {
    display: inline-flex;
    flex-wrap: wrap;
}
.relation-type-container a {
    color: #fff;
    text-align: center;
    text-decoration: none;
}
.relation-tile {
    box-shadow: rgba(0,0,0,.12) 0 1px 3px, rgba(0,0,0,.24) 0 1px 2px;
}
.relation-tile {
    border-radius: 6px;
    margin: 0.5em;
}
.sequels-text {
    background: #1E1E26;
  font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
}
.relation-text {
    display: block;
    text-align: center;
    font-size: 12px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    color: #fff;
    font-weight: 700;
}
.related-anime-content {
    display: inline-block;
    position: relative;
}
.related-anime-thumbnail {
    width: 110px;
    height: 150px;
    -o-object-fit: cover;
    object-fit: cover;
}
.related-anime-thumbnail {
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

.related-anime-thumbnail, .related-anime-title {
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}
.relation-type-container img {
    vertical-align: middle;
    background-color: rgb(62 47 59);
}
.relation-text:hover {
  background-color: #313139;
}

.buttonc2 {
  --b: 3px;
   /* border thickness */
  --s: .45em;
 /* size of the corner */
  --color: #000000;
  font-weight: bold;
  text-transform: uppercase;
  padding: calc(.5em + var(--s)) calc(.9em + var(--s));
  color: var(--color);
  --_p: var(--s);
  background-color: var(--color);
  background: conic-gradient(from 90deg at var(--b) var(--b),#0000 90deg,var(--color) 0)
    var(--_p) var(--_p)/calc(100% - var(--b) - 2*var(--_p)) calc(100% - var(--b) - 2*var(--_p));
  transition: .2s linear, color 0s;
  outline: var(--b) solid #0000;
  outline-offset: .6em;
  font-size: 16px;
  border: 0;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.buttonc2:hover,
.buttonc2:focus-visible {
  --_p: 0px;
  outline-color: #ffffff;
  outline-offset: .05em;
}

.buttonc2:active {
  background: #ffffff;
  color: #000000;
}



